@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&family=Joti+One&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Public+Sans:wght@100..900&family=Public+Sans:ital,wght@1,100..900&display=swap');

/* リセット
---------------------------------------------------------- */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, table, th, td, button, a, span {
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
ol ,
ul {
	list-style: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
address {
	font-style: normal;
}

/* レイアウト
----------------------------------------*/
html {
	font-size: 1rem;
	font-size: 10px;
	height: 100%;
}
body {
	color: #000;
	font-family: "Noto Sans", sans-serif;
	background: #D6D1CB;
	font-size: 1.4rem;
	line-height: 1.5;
	height: 100%;
	-webkit-text-size-adjust: 100%;
}
body.open,
body.training_open {
	width: 100%;
	height: 100%;
	position: fixed;
	overflow-y: scroll;
}
body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  border: 1rem solid #0089C3;
  pointer-events: none;
  z-index: 9999;
  box-sizing: border-box;
}
img {
	image-rendering: -webkit-optimize-contrast;
	display: block;
}
a {
	text-decoration: none;
	color: inherit;
	transition: opacity .3s;
}
table,
tbody,
thead,
tr,
th,
td {
	position: static;
}
main {
	overflow: clip;
}
@media (hover: hover) {
	a:hover {
		opacity: .6;
	}
}
@media only screen and (max-width: 1340px) {
	html {
		font-size: .7463vw;
	}
}
@media only screen and (min-width: 769px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}
@media only screen and (max-width: 768px) {
	img {
		width: 100%;
	}
	html {
		font-size: 2.4876vw;
	}
}

/* font
----------------------------------------*/
.en {
	font-family: "Joti One", serif;
}
.dela {
	font-family: "Dela Gothic One", sans-serif;
}
.public-sans {
	font-family: "Public Sans", sans-serif;
	font-style: normal;
}
.public-sans-it {
	font-family: "Public Sans", sans-serif;
	font-style: italic;
}

/* img
----------------------------------------*/
img {
	max-width: 100%;
	height: auto;
}

/*表示
----------------------------------------*/
@media only screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
}

/*header
----------------------------------------*/
.header {
	position: fixed;
	top: 0;
	right: 5rem;
	z-index: 1500;
}
.header_logo a {
	display: block;
}
.header_logo a img {
	width: 100%;
}
.header_btn {
	width: 4.6rem;
	height: 4.6rem;
	appearance: none;
	display: block;
	border-radius: 5rem;
	border: 0;
	z-index: 1000;
	cursor: pointer;
	outline: none;
	background: #0089C3;
	transition: background-color 0.6s ease;
}
.open .header_btn {
	background: #fff;
}
@media only screen and (max-width: 768px) {
	.header {
		top: 2rem;
		right: 2rem;
	}
	.header_btn {
		width: 3.6rem;
		height: 3.6rem;
	}
}

/*gnav
----------------------------------------*/
.gnav {
	position: static;
	margin: 5rem 0 0 auto;
}
.gnav_menu {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.gnav_menu a {
	display: block;
}
.gnav_detail {
	position: fixed;
	top: 0;
	right: 0;
	height: 100%;
	overflow: auto;
	width: 40rem;
	background: #0089C3;
	padding: 9rem 18.3rem 25.3rem 8.7rem;
	z-index: 100;
	transform: translateX(100%);
	transition: transform .5s;
}
.open .gnav_detail {
	transform: none;
}
.gnav_detail ul {
	margin: 0 auto;
	display: grid;
	grid-template-rows: repeat(7, auto);
	grid-auto-flow: column;
	gap: 2.2rem;
}
.gnav_detail ul li {
	width: 15.6rem;
	display: flex;
	justify-content: space-between;
}
.gnav_detail ul a {
	width: 100%;
	display: flex;
	justify-content: space-between;
	color: #fff;
	font-size: 2.6rem;
	line-height: 5rem;
}
.gnav_detail ul li a:nth-last-child(2),
.gnav_detail ul li a:nth-child(2) {
	width: 16rem;
}
@media (hover:hover) {
	.gnav_detail ul a:hover {
		text-decoration: underline;
		text-underline-offset: .3rem;
	}
}
@media only screen and (max-width: 768px) {
	.gnav {
		margin: 0 0 0 auto;
	}
	.gnav_menu {
		display: none;
	}
	.gnav_detail {
		width: 100%;
		overflow: auto;
		padding: 10.5rem 0 5.9rem;
		z-index: 10;
	}
	.gnav_detail ul {
		display: block;
	}
	.gnav_detail ul li {
		width: 33rem;
		margin: 0 auto;
	}
	.gnav_detail ul li + li {
		margin-top: 2.6rem;
	}
	.gnav_detail ul a {
		font-size: 2.6rem;
		line-height: 5rem;
	}
}

/*btn
----------------------------------------*/
.btn {
	color: #fff;
	background: #0089C3;
	font-size: 1.4rem;
	max-width: 17.3rem;
	width: 100%;
	height: 4.6rem;
	border-radius: 4rem;
	padding: 1rem 4.8rem 1rem 3.5rem;
	letter-spacing: 0.06em;
	line-height: 1.85;
	transition: background .3s, color .1s;
}
.btn::after {
	content: '';
	width: 1.5rem;
	height: 1.5rem;
	background: url(../img/index/icon_arrow_w.svg) no-repeat left top / 100% auto;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 1.75rem;
	filter: brightness(0) invert(1);
	transition: filter .3s;
}
.btn_more {
	color: #0089C3;
	font-size: 2.2rem;
	display: flex;
	justify-content: end;
	padding-right: 4rem;
	margin-top: 2rem;
	width: fit-content;
	margin-left: auto;
}
.btn_more::after {
	content: '';
	width: 2.2rem;
	height: 2.2rem;
	background: url(../img/index/icon_open.svg) no-repeat left top / 100% auto;
	position: absolute;
	top: .3rem;
	bottom: 0;
	right: 0;
	margin: auto 0;
}
.btn_more.is-open::after {
  background-image: url(../img/index/icon_close.svg);
}
@media (hover:hover) {
	.btn:hover {
		opacity: 1;
		background: #fff;
		color: #0089C3;
	}
	.btn:hover::after {
		filter: none;
	}
	.btn_more:hover {
		opacity: 0.8;
	}
}
@media only screen and (max-width: 768px) {
	.btn {
		min-width: 100%;
		height: 6rem;
		padding: .2rem 4.5rem 0 2.1rem;
	}
	.btn::after {
		width: 1.1rem;
		height: .8rem;
		right: 1.6rem;
	}
}

/*footer
----------------------------------------*/
.footer {
	border-top: 1rem solid #0089C3;
	color: #fff;
	padding: 11.7rem 0 6.6rem;
	z-index: 2;
}
.footer_inner {
	max-width: 124rem;
	margin: 0 auto;
}
.footer_logo {
	display: flex;
	gap: 4rem;
	padding-bottom: 4.3rem;
	border-bottom: .1rem solid #C2C2C2;
}
.footer_logo figure img {
	max-width: 17.3rem;
}
.footer_info {
	margin-top: 3rem;
	color: #000000;
	font-size: 1.4rem;
}
.footer_info p {
	line-height: 1.3;
}
.footer_bottom {
	display: flex;
	justify-content: space-between;
	margin-top: 3.4rem;
}
.footer_link {
	color: #000000;
	font-size: 1.4rem;
	letter-spacing: .06em;
	display: flex;
	gap: 4.7rem;
	text-decoration: underline;
}
.footer_link a + a {
	font-size: 1.4rem;
}
.footer .copyright {
	color: #666666;
	display: block;
	font-size: 1.4rem;
	letter-spacing: .06em;
}
@media (hover:hover) {
	.footer_link a:hover {
		text-decoration: underline;
		text-underline-offset: .3rem;
	}
}
@media only screen and (max-width: 768px) {
	.footer {
		border-top: .6rem solid #0089C3;
		padding: 5.5rem 2rem 9rem;
	}
	.footer_logo {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		margin: 0 0 2.8rem;
		gap: 1.3rem 1.8rem;
		padding-bottom: 5.8rem;
	}
	.footer_bottom {
		margin-top: 4.1rem;
		flex-direction: column-reverse;
	}
	.footer .copyright {
		margin-top: 4rem;
	}
	.footer_link a {
		display: block;
		width: fit-content;
	}
}